[Startup]
AppName=Razer Lachesis
ProductGUID=CB4532F7-A1BD-46D2-9938-3E7D4656FB18
CompanyName=Razer USA Ltd.
CompanyURL=http://www.RazerUSALtd..com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
